$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1800000.0
    - - 1400000.0
      - -1800000.0
    - - 1400000.0
      - -1900000.0
    - - 1500000.0
      - -1900000.0
    - - 1500000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 57d308a1-4c7e-47d9-a2e7-b834ab84249b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 9f0c9865-97da-4f1a-addc-2d73cac88f5f
  - 75118c80-f5b1-45da-8987-bbe737332c51
  - 878ca367-009e-4162-9778-94a4de45900c
  - 1f57754b-f039-499b-b0fb-ac2e34e17b23
  - 35e74825-d018-42e7-b9ba-caf0e41e1c6f
  - 1df4f088-f6a7-4db9-abe6-8ee3711285ef
  - 210309ff-dd72-4b78-8d84-3591667db6a0
  - 0baaf0ba-9917-424b-9e37-efb72b4384f0
  - 2965d18e-9b67-4462-a5b1-e29bbe8ed630
  - 80facca1-98f7-4ccd-bdfe-5c37bb4e8cd3
  - 548b6a8d-462e-46eb-8859-082e6c00b0e6
  - a080ce63-43d6-4805-afca-20d33cdf6dc3
  - aba6720a-2190-4ec4-96b1-885bd2b3a8f9
  - 6e34796e-3496-4097-af43-8a85bccd7c6f
  - 625c8d54-7690-4a35-ad99-9bdcfdee0a8a
  - c9cd6d68-932b-4fd5-a270-094f477f22b3
  - 1977a29c-39f1-4910-b542-c4cda67f2f9c
  - 2fbd9821-0329-41e8-be14-5b0e095bc2bb
  - aad798fb-f69c-4b4f-91bb-25d8786af889
  - 7906cebe-f40c-4449-9e04-5bfcf58f95bb
  - 0159c6cd-5b91-47a5-970d-c3f023bf69d4
  - bcc0f55a-e872-4251-b658-d3a385714a5f
  - f4815b40-e6e1-4a4b-9d55-53d70a86da03
  - b4eac5b5-7e6d-495d-b074-eae66f2973a0
  - b50eeea8-7552-4782-aa5c-b433c7498242
  - 536a914d-adc5-4d16-a612-7ed270752536
  - 1f95be3d-9506-4b2c-95fa-535c1b81728d
  - 425f23c3-36e9-4d28-b6ca-58bdb70f6650
  - 099dc9d0-56b3-4f99-8482-a5b317494e8b
  - 1875c19e-cd75-4e16-bce1-11a178a6957d
  - b0f29cdf-68e2-487d-bb7a-0ac367fd3fd6
  - 6cc9f6c1-9136-4ebd-9086-0d29c8bdf5e9
  - 69e5387f-dfd8-48d2-a1e2-8a052d6d3325
  - fc19e237-3867-4f09-90ea-39e1c33dffac
  - 00e6f821-a901-4b59-baba-10d1edcfd32f
  - 4e0b6921-f6bc-49b3-80a4-31b76ee92b90
  - 85aa3fc0-bf52-4def-984f-bf6a49b60833
  - 8a3dd1d6-5c46-411b-ad97-317644b3fe5e
  - f7dc2900-2827-4300-b664-c8ba8446e6e3
  - d08e774b-c288-49dd-9a6b-555d2dc8bd23
  - 46582473-4297-43d8-97bd-1909c88198f9
  - 9933cf31-d15a-459d-8a22-cf55d638c7e1
  - 0ce1d43e-fb24-4672-b989-df82eb2e9a39
  - 8c748333-ea88-4146-8356-9cd1d7de618a
  - a7019d75-dcfa-4cdf-a00f-870dad174fb1
  - 55a477c2-f404-44d4-8296-c1940949b47d
  - 24723dde-1a96-4cdb-8b4c-301a2b41e916
  - d668470c-3d95-47c3-8572-f724f4982c5e
  - ea6729d2-0733-4468-b152-abe19c1e857c
  - 02a57a82-9c6f-4c88-99ba-baaaa5c06de6
  - 2aa81c35-6ce9-4841-808c-b7d7a6bb298a
  - 6bee79cf-b8c2-4288-a5ea-e2845bb25757
  - bb89f54e-1764-4198-a437-526ae8e9cfd9
  ls7_nbart_geomedian_annual:
  - cfbde2f1-e515-41d3-a680-b24d901101d5
  ls7_nbart_tmad_annual:
  - 915e7c07-4834-4823-8b2b-be4754a43120
  ls8_fc_albers:
  - 0911458f-4dc7-442e-ad59-3b1623e4f7d9
  - 20959dac-4f2a-4c53-9740-8ff72aafe45d
  - 1acea59e-ea55-4098-95f5-99c77acf058d
  - 250ed1f1-02b7-4a5e-bf11-e161c3be61dd
  - 9c428d94-8715-4e8e-9c76-42068411754d
  - ead58571-f5de-4bf7-a595-0351ede8e03d
  - 5977b34d-e29a-49fc-93aa-efafb294e346
  - 4af47d2e-6b05-4ff9-aad0-ba14c2def68c
  - 4925d0bc-e4cd-46b1-bbe6-075b2c7c69da
  - a6eed451-008a-4f3e-aa87-f2e3ba3c7a88
  - 9a6dc17b-6ef7-4597-8652-f764b043757b
  - ed515e64-82eb-48a6-a823-57d3780b44af
  - 6567cee1-2fa5-482a-9db8-75a0cab84709
  - 7d7316a0-d7ca-433d-b1f7-84073b385f4a
  - addee352-ba3f-4ff6-9dcd-9e6aac77591b
  - a9864614-30d3-41da-b50d-b8152951a4da
  - 0a00cca0-0713-4cd5-af0a-a2a78b93ee83
  - 9c6c7bed-0e86-4f25-9275-976299f8cafa
  - 1626b127-7406-46ea-9a46-68e538af18e0
  - f852d14d-cad3-42e8-a05b-1692a2e7e19a
  - f0276327-d213-464a-ac5f-98944953406b
  - 754d2635-95f2-4e2b-93c9-1f36c507fab0
  - 91c17a53-51bc-43a9-9801-54fdee555356
  - 641523e2-e6ff-4eaa-8dbc-92f402655d5a
  - 8a0bd6a2-6ec9-4901-93f7-3de4d6590c4e
  - 88929af3-49a2-4410-88fd-ea4bfa57932f
  - aaaefa85-928a-49a5-89da-181bb6e5107f
  - 59aee7b1-a6de-4885-b565-167057a1e1e6
  - 6ecfb403-ccdf-4a46-a81e-b21469ddcb26
  - 605ec456-1cb4-4de1-8804-1dcf9e4ad003
  - a4f7db1b-18a6-40c5-938a-5de2a950a167
  - b99c3122-78e3-4b5a-976a-8f472e98179c
  - 06369645-0f8d-4a55-a6c9-d7fd7eaf1afd
  - 1488034e-34a5-4d28-93e0-281fd29063c5
  - e5943b2b-f356-41a1-9d84-c9cee2c1ba35
  - f880821f-a156-4fa3-bac3-9a3a128ce020
  - ae34c61e-c283-43ca-a66d-dd7aabee8ad7
  - 8d4ce9df-7eb8-4dfa-8d94-b0d494deff01
  - c02a2394-7012-4802-b0cd-3a29a1eecd96
  - 8597faea-fb11-4420-85c2-0a5e3a0e0995
  - 0611acbe-9aaa-4841-af2c-5da763e57bd2
  - 96b7b7ec-e5e3-403e-b820-7dd14e16aae2
  - 39bd2626-5149-4d70-bb2e-cbf44c56ae92
  - dac924d2-ca5a-46d5-aaf8-a1d036084c50
  - 3ae59a34-45b2-426d-9144-ffb2815523f1
  - 44c22e26-e7ee-47b2-a7f3-429e9cbe16f5
  - 4a3e40b1-3c18-4089-862e-9b5a78c3bc28
  - d07d9234-6938-4329-ac4f-afdb8bd7f372
  - 5d64183c-4556-49a9-9e93-f06055c5838f
  - 1461c304-f227-49fe-a68d-f2d3a222f6f9
  - a9f1addf-65a3-46ff-877d-094e32c45f6e
  - aaeb6801-1dd1-4bc0-9ab7-4524378c6880
  - 78507cee-a76c-4ff3-9690-6d93cdf1c320
  - 20c273ae-1fbe-42ef-af3a-779a4316ce38
  - 3717a8a0-1b31-4cc2-85c0-ba50fb80167b
  - 8d9f9be9-034d-429e-b43b-b8ad7983dc34
  - 62dd4170-924e-4608-b4ec-35378b661258
  - 5c3528a9-6644-4096-a9f8-e46939ce29ea
  - d061109f-6147-4874-91ec-1ee2f35daa83
  - a625ab06-dffb-4a5b-9863-df52c2a8daeb
  - 04a22eb7-da2e-4ad8-a947-2633ead098f8
  - 2be46e3b-4a5b-43b8-a6df-99c4999daefa
  - f7ba6c82-3728-4296-bcb9-665e23435c23
  - 549c0fca-64fd-4806-8f5f-8517b7fd9705
  - b35e0b1c-c1ba-4a76-b33b-ce81219f49b8
  - a556c1e1-1cdb-4202-bd06-45af13de681d
  - 1d1c2117-c0b2-4365-bf5c-d4c1956a3c54
  - 54550e78-7d0e-4390-9ffc-ece158906747
  - edfd552f-98aa-4576-a7bf-25b324aaa01d
  - b7b74ac3-733d-47bb-b5c6-75bd61c9785a
  - efe0614a-62a8-444d-b04b-4cba37abfd05
  - 82db9357-c57c-4a18-aabf-2614cbfec45e
  - f6041c13-1516-4893-8229-d19cf342c94e
  - 6244b37a-e56e-4d16-a455-592c07b4ebef
  - ba49de8e-a4e4-4912-8b2f-0c316085ff90
  - 5c6557a7-ccbe-4bbc-9ec6-bfc53b59e9a3
  - c054e19a-49b7-4a01-bc30-d636069b9741
  - c8a9e03c-1bb6-4305-a901-ff9a69d381b5
  - 919fb6b6-bf28-43a0-adf5-8952aebf3690
  - d7389109-9a06-4d48-830c-79c13b91421f
  - 915447fb-5c6f-4c21-9d03-810dec4e7018
  - b540ff9b-beaa-477c-96e6-4f303cb0b537
  - fca48472-faa5-40fd-9697-9edd8cd7d71e
  - d1f98e46-9ddf-4dd5-a377-46ffe2cb46b4
  - 36ca8218-1a06-400a-b4c4-e601963a737b
  - 501454cf-4918-422a-b045-11925cae17cd
  - d6fcc19a-e201-4bb2-93b7-41dc1463cf6c
  - 1dd501b4-2673-4d59-a709-f1fd1e97316e
  - 2ff04357-9e58-475a-9966-a7b2de35008e
  - 7dd7775a-13c3-45ff-86c4-ca880a9d17e9
  ls8_nbart_geomedian_annual:
  - d9432087-3c69-414c-ad53-cc9c376883d2
  ls8_nbart_tmad_annual:
  - 404ff273-507a-48cb-99c3-5c02840ca2fa
  wofs_albers:
  - bdbb7fba-f339-4216-b8d2-9023338ac874
  - 7547fa8c-6a6d-483f-8b1b-6d2374d5a540
  - 54d7d9b0-0306-4b44-9ede-1662439e6b66
  - 69e750df-1877-4e6e-bc9e-d7a1eeba5b59
  - 8e46fb8e-a51e-49fe-aa59-878bc1ee9c39
  - 6210de5a-76b9-4172-9547-c1eef23b7185
  - 43de027d-0c05-4807-a1f7-00ac789d5bc5
  - 8f7435a6-2dec-4035-bc1a-896ec6c59e23
  - 208a9153-e69b-47d2-9187-3c54e757e7fb
  - 3d28ee12-91e1-471f-af95-6648107dffb6
  - 62ad05b9-288c-4bc5-83e3-508d65109c6d
  - 3f39a47d-3837-4e17-8f1e-4519399bccc6
  - db61a052-46e5-47d5-9a43-c0a4ab993b17
  - f6662123-8950-4cd8-9e76-4fa9848c55d9
  - ee612c4f-5139-403f-a8c9-a6aebf7bd446
  - 97199f7e-bfcd-4f77-8e57-fcaa33230c4e
  - e4660a6d-1c3f-44d2-8962-4b44a8ed239e
  - 0c76333b-dbbc-464a-a79c-aa8fbc4b8140
  - feb9fcb8-a569-4250-b6de-912a7ab20fef
  - 4df7a2e2-139f-4d6d-b0a8-499c44a9763f
  - be17b42a-3945-4d65-a4d7-b280a1b27a39
  - 400d5886-47cf-48f3-981a-f9c5ae3692ab
  - 63c3839b-6044-4cab-81e8-a717c336f40d
  - a13d40ee-56c5-435e-9e9a-2d493dae820b
  - 2e6b283b-6af4-443a-8b17-a1b11e178749
  - f8c289dc-fdf6-403a-8f10-42421dad299a
  - 6b83483e-316c-448b-b969-52e313a989f6
  - 5c80e5fa-a980-414a-a311-79fb800bc889
  - ab6c0997-94c9-40fd-a702-22f87e9ba0ca
  - 015aaf24-e502-4fdd-96fc-5aee8863a5b7
  - dd714e4c-6609-4d5d-9eec-2e0a1d176e42
  - fe6591bb-4570-4727-8378-608b40ab1f56
  - ed90934c-9c73-4a89-bf6d-0a2d8fcaebbe
  - f50f75e6-4478-42ba-8ddb-97b636a5538d
  - 6a04de1b-31d9-49af-a735-a33fa35fd113
  - 8c95a768-54d7-48df-be99-b62ecbd68189
  - 32f3ee35-b191-4dcb-9ee7-d2eb968311a9
  - 3be2eabe-28b4-43c3-860b-178ce3243be4
  - 365c1159-0b77-4b43-afc3-82508d96dde4
  - aa15dd7a-1962-48f3-bb95-800aebc48418
  - f2106435-78fc-4588-83de-afc1fb9b68c8
  - bd556e22-b008-4000-ac9a-d48efe24b430
  - bc51b072-0631-4f48-a680-53729632b477
  - dcbb5ff0-ff5d-4260-864c-478aa5e426dd
  - b1f440b5-0052-475a-b94a-8c447c5d35d5
  - d32ee050-6ae8-424c-890f-98614efc3569
  - baa21364-5504-46cf-9e44-579bfba40246
  - 172f67af-dad7-42cc-95eb-8f1fed02c50e
  - 1b8e00e5-4f23-4078-9bf8-e80e2ae76123
  - 8a7ab50f-db08-4dcd-9aee-86f07b26d5ca
  - db2b21eb-2960-43a8-8208-c85c53267541
  - bdd8e8be-e936-4710-ab1a-cb9793817086
  - e020d51a-696a-4b77-a8e7-1a359c15e6aa
  - c0b8994a-6a64-4724-a5d9-2d52875cc491
  - 6383c883-2684-46f3-9c33-1c9b5b5a1a7d
  - 9af9f563-bc68-4069-8ccb-33f8a6f4dafa
  - 9a8cef9f-89e3-49b8-8c0b-d26050d3eded
  - 83037623-7308-440e-9302-f3c2ccedff43
  - 00108c19-7967-4618-bbda-767a78714d6a
  - 0de13c92-e369-4bcb-8016-4024c3a51376
  - b8b5442b-09db-4b2e-82fa-2e85cbeafeba
  - 24ccfa3b-144d-4923-8453-63d342f0ff37
  - 820aab56-5208-402f-9658-6f6b056311fa
  - 97fff21a-c24a-4270-aae5-2cce655744f8
  - c81a73e2-754d-49c0-996d-067c68e7b5e8
  - 24a10d10-a7eb-4878-9d30-eba07d648a78
  - 8415e75b-b9bf-4dd8-a5c5-59ccfcf0da41
  - fc1fb92b-2fa0-4101-bf19-0076b92093eb
  - 686aeb17-4663-463c-9d3d-374939dd2690
  - 6ddbf293-2382-4d0a-ae00-b59b5afbb88a
  - f7865dab-fd95-4b12-8146-df830ba6bbbe
  - 3b567f25-7f1c-41fd-867d-9fbed2f43c27
  - 51dc529c-0004-4188-9d79-2e6a1802fbc9
  - 6bbd503a-5604-4bc4-a375-f4b1c95c533e
  - 2896850f-a3a4-4bb6-9129-66c2e5ffefc0
  - e52988d8-ad17-4d53-8a8a-2793e5c9318a
  - b0a2958a-82c1-4159-ba45-48d005b81feb
  - 5b74a9b7-4809-473f-bf80-f428572791fd
  - 15e24794-921a-4a90-9c9c-7eb107d3ffc2
  - 87616e6a-802b-4244-9475-aff19a3ff9cb
  - 63c5aacc-cdd4-4b6d-8b16-b699c053a921
  - 07cc0c80-62ec-464a-bf7c-66839d786db7
  - 123cbb82-64e4-4d99-9776-90c98aa33089
  - 465ecd1d-2321-4ac8-9efd-3404924f25e5
  - 992f1141-72fb-466c-a5ba-a1c7d0d0fa9a
  - 17b17c2e-28bb-404c-9927-e9a91f976a80
  - 1f2f6e01-093e-447d-a9c0-4eb92fd66701
  - 8d72cb03-2bca-4c86-92c8-d3a04039351a
  - 80031d70-e9bd-4c5f-9d10-74895bea8f90
  - 7e211146-6ef2-4adf-b0cb-365dfcee4e27
  - dba54071-ab05-4b13-b762-15cdf9b8577b
  - 35a5ca07-68ff-495c-9f36-da59b5ff74c8
  - 525e41e6-c1af-4dda-98c5-820bc48e7237
  - 9bf78aa9-ab9e-49df-8f09-263d9820e565
  - 1b8120d1-88a5-46aa-82ab-d80691828369
  - 1d7b560a-d462-4908-ae75-fbc60115e63c
  - 06788d78-1952-4de7-91d7-46ab25c5d547
  - f2f00300-49c9-445c-9edd-caec7f6a8ead
  - b9cca881-748a-4500-b5f7-695fb2f547e6
  - 11340125-da92-4b63-8e14-1401405ec4db
  - 97a599c6-3018-4d17-b529-dc878e44ed34
  - f6f43766-599f-40e3-ae0c-42254cf55a4f
  - d1bcd0c0-07f3-4bb4-8401-4375ffbdfd78
  - 507ac54d-8564-41ca-950b-bdd873eb2c50
  - 55d90444-9b21-4b35-9214-fb0ff9aa566c
  - 0e43202b-73db-478c-ac9c-fde5573ce312
  - 9be85f66-33c3-4579-9da4-398fcb3ad149
  - c25e0bf8-25e1-46c8-bfa2-92796b4ae8c6
  - 38d2f40b-a555-435b-8dae-72fed1100320
  - 69c356a6-6880-4a4b-a9de-aab4cf63bb93
  - e1151f91-3b8a-43ed-9983-dddede5cf781
  - 5e2a3e3f-5143-4df5-a5b0-526bfe1b05e9
  - c220d9ef-896c-4bb3-8e8e-8cd9c63444a6
  - 153488d3-8c6c-48ec-811a-a0f531a82d8d
  - 748d38e7-5595-4234-bf09-9b34c9f27f33
  - 684c2c55-7645-40d7-ba2e-62cf210e780c
  - 8310135c-2967-4753-af94-bb5b6b309c25
  - 6c631c90-261d-4a52-a710-cb67f71d0eba
  - 04bf8f3d-5d77-48b3-ae5a-e23f3b6b9453
  - 489149ca-0f29-4ffa-88b3-d12621f19746
  wofs_annual_summary:
  - c6a80811-2b0e-4465-a2c8-3aabdf5b76b5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:42:23.395264Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
